<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Getting Started with JavaScript</title>
  <style>
    body { padding: 30px; }
    .responce{
       text-align: center;
       font-size: 20px;
    }
  </style>
  
 <div class='responce' id="demo"></div>
</head>
<body>

  <div class="jumbotron text-center">
    <button type="button" onclick="buttoncall1()">
      Hello
    </button>
    <button type="button" onclick="buttoncall2()">
      Bye
    </button>
  </div>
  <script>

    function buttoncall1() {
      myFunction('Hello');
      nextFunction('kamal');

    }
    function buttoncall2() {
      myFunction('Bye');

     }

     function myFunction(data) {
       console.log(data);

     }
     function nextFunction(data1) {
       console.log(data1);

     }
  </script>
</body>
</html>